UOA: Use the new libaccounts-glib APIs
authorAlberto Mardegan <alberto.mardegan@canonical.com>
Thu, 10 Jan 2013 11:20:12 +0000 (12:20 +0100)
committerDavid King <amigadave@amigadave.com>
Fri, 11 Jan 2013 12:17:21 +0000 (12:17 +0000)
commit02db084adde59fc94129ebd7ea5c2c24fad7c07a
treed750e5f0653a1e44093237e95b1780739acc6cf3
parentcfef33e79d3d01b5a407381267bd5f481ceca340
UOA: Use the new libaccounts-glib APIs

The APIs based on GValue are now deprecated.

https://bugzilla.gnome.org/show_bug.cgi?id=691469
configure.ac
ubuntu-online-accounts/cc-plugins/account-plugins/empathy-accounts-plugin-widget.c
ubuntu-online-accounts/mc-plugin/mcp-account-manager-uoa.c